table {font-family: Arial; font-size: 10pt; text-align: left; letter-spacing: 1pt; color:#00FF00;}

body {font-family: Arial; font-size: 10pt; margin-top: 10px; margin-left: 30px; margin-bottom: 0px; margin-right: 30px; color:#00FF00;}

A{color:#EEEEEE; text-decoration:none}
A:hover{color:#ffff00}
A:visited:{color:#33ccff}
 